1 result (0.028 seconds)
Kent Fredric
Modules
Dist::Zilla::Plugin::Prereqs::MatchInstalled::All - Upgrade ALL your dependencies to the ones you have installed.
Changes for version 0.1.2
  • 00 Minor/Bugfix
    • Rebuild to get latest Test::Compile test which is not broken on Win32
    • Added one basic test
  • Dependencies::Added / test requires
    • Cwd
    • File::Copy::Recursive 0.38
    • File::Spec
    • Path::FindDev v0.3.1
    • Path::Tiny 0.035
    • Test::DZil 4.300039
    • Test::Fatal 0.013
  • Dependencies::Changed / develop recommends
    • Dist::Zilla::PluginBundle::Author::KENTNL::Lite v1.3.0 → v1.7.2
  • Dependencies::Changed / develop requires
    • Dist::Zilla::PluginBundle::Author::KENTNL::Lite 0 → v1.7.2
    • Test::Kwalitee 1.13 → 1.15
    • version 0.9903 → 0.9904
  • Dependencies::Changed / runtime requires
    • Dist::Zilla::Plugin::Prereqs::MatchInstalled v0.1.1 → v0.1.3
    • MooseX::Types::Moose 0.36 → 0.38



Hosting generously
sponsored by Bytemark